Commits

camlspotter committed 2016085

opam backport

Comments (0)

Files changed (3)

opam/spotinstall.1.0.0/opam

 ]
 depends: [ "ocamlfind" "spotlib" {>="2.0.0"} "omake"]
 ocaml-version: [>= "4.00.0"]
+os: ["linux"]

opam/spotinstall.1.0.1/opam

 ]
 depends: [ "ocamlfind" "spotlib" {>="2.0.1"} "omake"]
 ocaml-version: [>= "4.00.0"]
+os: ["linux"]

opam/spotinstall.1.1.0/opam

 ]
 depends: [ "ocamlfind" "spotlib" {>="2.1.0"} "omake" "orakuda"]
 ocaml-version: [>= "4.00.0"]
+os: ["linux"]